Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libwnck-1-22-2.31.0-bp153.1.20 RPM for aarch64

From OpenSuSE Leap 15.3 for aarch64

Name: libwnck-1-22 Distribution: SUSE Linux Enterprise 15 SP3
Version: 2.31.0 Vendor: openSUSE
Release: bp153.1.20 Build date: Sat Mar 6 10:59:36 2021
Group: Development/Libraries/GNOME Build host: obs-arm-9
Size: 505874 Source RPM: libwnck2-2.31.0-bp153.1.20.src.rpm
Packager: https://bugs.opensuse.org
Summary: Window Navigator Construction Kit (Library Package)
The Window Navigator Construction Kit is a library that can be used to
write task lists, pagers, and similar GNOME programs.

Provides

Requires

License

LGPL-2.1-or-later

Changelog

* Wed Feb 28 2018 dimstar@opensuse.org
  - Modernize spec-file by calling spec-cleaner
* Wed Mar 07 2012 praful.johari@gmail.com
  - Update to version 2.31.0:
    + Add wnck_pager_set_layout_policy() API.
    + Add macros to determine libwnck version at build time.
* Mon Feb 20 2012 vuntz@opensuse.org
  - Add explicit pkgconfig(x11) and pkgconfig(xres) BuildRequires, to
    avoid issues after the big xorg-x11 packaging change.
* Fri Dec 09 2011 dimstar@opensuse.org
  - Split typelib file into typelib-1_0-Wnck-1_0 subpackage.
  - Add typelib-1_0-Wnck-1_0 Requires to devel subpackage.
* Mon Oct 17 2011 vuntz@opensuse.org
  - Add libwnck2 Obsoletes to libwnck-1-22, since we dropped the
    libwnck2 subpackage back in April, but forgot the Obsoletes (the
    Provides is there already).
* Wed Aug 31 2011 vuntz@opensuse.org
  - Update to version 2.30.7:
    + Misc:
    - Link against libX11
    - Link against libm
    + Updated translations.
* Wed May 04 2011 vuntz@opensuse.org
  - Fix License tag of devel subpackage to be LGPLv2.1+ instead of
    GPLv2+. Fix bnc#691447.
* Thu Apr 21 2011 vuntz@opensuse.org
  - Add missing startup-notification-devel BuildRequires.
  - Remove wnck-urgency-monitor and wnckprop binaries, as they will
    now be provided by the GTK+ 3 version of libwnck. This means we
    have no libwnck2 binary package anymore.
  - Add a libwnck2 Provides to libwnck-1-22 to make the lang package
    installable.
  - Change libwnck2 Requires in devel package to libwnck-1-22.
  - Drop old Obsoletes/Provides for libwnck2-64bit,
    libwnck2-devel-64bit and libwnck2-doc after the renaming, since
    those packages never existed.
  - Remove explicit Requires for glib2-devel and gtk2-devel in devel
    package: they will be added automatically the pkg-config way.
* Wed Apr 06 2011 fcrozat@novell.com
  - Rename package to libwnck2 and adapt specfile accordingly.
* Mon Mar 21 2011 coolo@novell.com
  - licenses package is about to die

Files

/usr/lib64/libwnck-1.so.22
/usr/lib64/libwnck-1.so.22.4.0
/usr/share/doc/packages/libwnck-1-22
/usr/share/doc/packages/libwnck-1-22/AUTHORS
/usr/share/doc/packages/libwnck-1-22/ChangeLog
/usr/share/doc/packages/libwnck-1-22/NEWS
/usr/share/doc/packages/libwnck-1-22/README
/usr/share/licenses/libwnck-1-22
/usr/share/licenses/libwnck-1-22/COPYING


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 9 18:27:03 2021